Add-ons for APS packaged web apps are not supported

Refers to:

  • Plesk

Created:

2016-11-16 13:01:18 UTC

Modified:

2016-12-21 19:46:18 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Add-ons for APS packaged web apps are not supported

Symptoms

APS add-ons (e.g. WordPress localizations) are available on Applications tab, but cannot be installed on Parallels Plesk Panel 10.3 or newer with the following error:

Add-ons for APS packaged web apps are not supported.

Cause

In Parallels Plesk Panel 10.3, APS backend was rewritten and support for APS add-on packages was removed.

Resolution

In one of the future versions the Application Vault interface in Parallels Plesk Panel will be reworked to hide the add-on packages. Add-ons for APS applications are not supported any more.

Have more questions? Submit a request
Please sign in to leave a comment.